<?php

##################################################

# /community.php

##################################################

define( "CMNT_SHRD_HEADER", "ПЛЭЙЛИСТЫ РАСШАРЕННЫЕ ПОСЛЕДНИМИ" );
define( "CMNT_SHRD_LIST_BTN", "Закончить список" );
define( "CMNT_SHRD_PLAY_HELP", "Играть этот плэйлист." );
define( "CMNT_SHRD_VIEW_HELP", "Просмотр подробной информации этого плэйлиста." );
define( "CMNT_SHRD_BY", "Принадлежность" );
define( "CMNT_SHRD_FOR", "для" );

define( "CMNT_DL_HEADER", "НАИБОЛЕЕ ПОПУЛЯРНЫЕ КОМПОЗИЦИИ" );
define( "CMNT_DL_TOP10_BTN", "Играть Top 10" );
define( "CMNT_DL_PLAY_HELP", "Играть эту композицию." );
define( "CMNT_DL_DLOAD_HELP", "Закачка этой композиции" );
define( "CMNT_DL_INFO_HELP", "Просмотр подробной информации о композиции" );
define( "CMNT_DL_GENRE_HELP", "Просмотр всех композиций этого стиля музыки." );
define( "CMNT_DL_ARTIST", "Исполнитель" );
define( "CMNT_DL_ARTIST_HELP", "Просмотр всех композиций этого исполнителя" );
define( "CMNT_DL_ALBUM", "Альбом" );
define( "CMNT_DL_ALBUM_HELP", "Просмотр всех композиций в этом альбоме." );

##################################################

# TRANSLATE THESE STRINGS #

define( "CMNT_SHRD_PLAY_RAND_HELP",  "Проиграть этот плэйлист в произвольном порядке." );


##################################################


?>